/* Typography */

.n h1 {
	font-size: 20px;
	padding-bottom: 15px;
}

.n h2 {
	font-size: 16px;
	padding: 30px 0 10px 0;
}

.n h3 {
	font-size: 16px;
	padding: 30px 0 10px 0;
}

.n p {
	padding: 10px 0;
}

.n ul, .n ol {
	padding: 10px 10px 5px 10px;
}

.n ul li, .n ol li {
	margin: 2px 15px;
}

.n ul li{
	list-style-type: square;
}

.n ol li {
	list-style-type: decimal;
}

.n .center {
	text-align: center;
}

/* Forms */

.n .form-group {
	clear: both;
	padding: 20px 0;
}

.n .no-label {
	margin-left: 45%;
	display: inline-block;
}

.n label {
	display: inline-block;
	font-size: 16px;
	width: 45%;
	float: left;
}

.n input, .n select, .n textarea {
	display: inline-block;
	width: 55%;
	float: left;
	font-size: 16px;
	padding: 4px;
	border-style: dashed;
	border-width: 0 0 1px 0;
	border-color: #000000;
	font-family: Arial;
}

.n input[type="submit"] {
	cursor: pointer;
	border: none;
	background: #1e4361;
	color: #ffffff;
	padding: 15px;
}


.n .sublabel {
	float: none;
	width: auto;
	margin-left: 45%;
	font-size: 12px;
	width: 55%;
	margin-top: 8px;
	cursor: pointer;
}

.n .sublabel input {
	width: auto;
}

.n .form-error {
	float: right;
	color: #ff0000;
	display: none;
}

.n .form-country {
	display: none;
}

/* Columns */

.n * {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-o-box-sizing: border-box;
}

.n .col-sm-8, .n .col-sm-4, .n .col-sm-6, .n .col-xs-4 {
	float: left;
}

.n .col-sm-8 {
	width: 66%;
}

.n .col-sm-4, .n .col-xs-4 {
	width: 33%;
}

.n .col-sm-6 {
	width: 50%;
}

/* Misc stuff maybe suitable for a different file? */

#form-hide-postal-address {
	display: none;
}

.n .colour-range-single-page {
    display: block;
    list-style: none;
    padding: 0;
    margin: 0;
}

.n .wrap-colour-range-card {
    display: block;
    list-style: none;
    padding: 0;
    margin: 0;
    float: left;
    width: 32%;
    margin-right: 1%;
    padding-bottom: 15px;
}

.n .wrap-colour-range-card span {
    display: block;
}

.n .wrap-colour-range-card:nth-of-type(3n+1) {
    clear: left;
}

.n .colour-range-card {
    padding: 15px;
    height: 50px;
}

.n .colour-range-card-name {
    font-weight: bold;
}

.n .colour-range-card-aka {
    font-size: smaller;
}

.n .btn-primary {
	background: #1e4361;
    padding: 8px 12px;
    display: inline-block;
    color: #ffffff !important;
    margin: 4px;
    text-align: center;
    cursor: pointer;
}

.n .btn-block {
    display: block;
}

.n button.btn {
    border: none;
    width: 97%;
    width: -moz-available;
    width: -webkit-fill-available;
    width: fill-available;
}

.n .form-check {
  display: block;
  text-align: center;
}

.n .form-check-label {
  cursor: pointer;
  width: auto;
}

.n .form-check-input {
  width: 100%;
  margin: 0;
}

.n .form-check-inline {
  display: inline-block;
  padding: 0 12px;
}

.n .form-check-inline .form-check-label {
    vertical-align: middle;
}

.n .date-dropdown-select {
    border: #000000 dashed !important;
    border-width: 0 0 1px 0 !important;
    padding: 8px;
    width: auto;
}

.n .app-employee-application-form-yes-no-details-wrap {
    padding: 24px 0;
}

.n .app-employee-application-form-disabled {
    
}

.n .pull-right {
    float: right;
}

.n .form-check-input {
    width: auto;
    margin-right: 8px;
}

.n hr {
    margin-top: 48px;
}

.n .has-danger, .n .alert-danger {
    color: red;
}

.n .alert-danger {
    font-weight: bold;
    padding: 15px;
}

.n .has-success, .n .alert-success {
    color: green;
}

.n .alert-success {
    font-weight: bold;
    padding: 15px;
}

.n .form-control-feedback {
    clear: both;
}